How to remove libffi6 from Debian 9 (Stretch)